
#stacks_in_185_page0 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_2_page0 {
	padding:  5px;
}

#stacks_in_4_page0 {
	font-size: 99%;
}

#stacks_in_187_page0 {
	padding: 10px 5px 10px 5px;
}

#stacks_in_5_page0 .stacks_left {
	float:left;
	width:44%;
}

#stacks_in_5_page0 .stacks_right {
	float:right;
	width:54%;
}